/*Wir beliefern Popup und Layout*/
.wirbeliefernbio{
	text-align: center;
	background-color: aliceblue;
	width: 100%;
	margin-top: -18px;
	padding: 10px;
}

/* Modal Popup verschiedene Bereiche */

.js-modal-open {
    color: #ffffff;
    background: #859d37;
}
@media (min-width: 768px) {
	.js-modal-open {
		min-width: 16em;
	}
}

.js-modal-open {
    font-family: "Montserrat", Arial, sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    padding: 1.1em 1.25em;
    border-radius: 4px;
    line-height: 24px;
    border: 2px solid transparent;
    font-size: 0.72rem;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    transition: 0.2s;
    outline: none;
    -webkit-appearance: none;
}